    form {
        max-width: 500px;
    }

    .form-group {
        margin-top: 5px;
    }

    .form-group .row {
        margin: 8px 0 0 0;
        display: flex;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    .form-group .row-header {
        margin: 0;
        font-weight: 600;
        color: #000000;
        font-size: 18px;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .form-group input[type="radio"] {
        /* margin: 0; */
        margin-right: 6px;
        margin-left: 15px;
    }

    .form-group .answer-group {
        flex: 1 1 0;
    }

    .form-group .indent-noradio {
        margin-left: 0;
        margin-top: 20px;
    }

    label {
        display: block;
    }

    input[type="text"] {
        width: 100%;
    }

    input[type="text"]#txt-promo-code {
        max-width: 150px;
    }